Subject: Re: cygwin 1.3.6-3 and xemacs
From: "Jochen Küpper" <[email-masked]>
To: "Dr. Volker Zell" <[email-masked]>
Cc: Cygwin Cygnus <[email-masked]>
Date: 06 Dec 2001 13:28:44 -0500

On 06 Dec 2001 19:16:55 +0100 Volker Zell wrote:

>>>>>> "Jochen" == Jochen Küpper <[email-masked]> writes:

Jochen> | C:\cygwin      /         system  binmode
Jochen> | c:/data        /home     system  binmode
Jochen> | c:\tmp         /tmp      system  binmode
Jochen> | C:/cygwin/bin  /usr/bin  system  binmode
Jochen> | C:/cygwin/lib  /usr/lib  system  binmode
Jochen> | .              /mnt      user    binmode,noumount

Volker> This is different than mine. 

(I was aware of that, accessing /mnt/o, not /o :))
Obviously I should have stated it more explicitley, not just giving
ths cygcheck output.

Volker> What is the output of mount -p ?

,----[mount -p]
| Prefix              Type         Flags
| /mnt                system       binmode
`----

Volker> I changed my cygdrive prefix to /

cygdrive is /mnt. /mnt/o is a Windoze net-share. Accessing /mnt/o
gives the described behaviour.

Well, so I changed cygdrive-prefix to /, now I have:
,----[mount -p]
| Prefix              Type         Flags
| /                   user         binmode
| /mnt                system       binmode
`----
Alas, accessing /o within XEmacs works like a charm!

So I actually confirm Volkers findings:)

Greetings,
Jochen
- -- 
University of North Carolina                       phone: +1-919-962-4403
Department of Chemistry                            phone: +1-919-962-1579
Venable Hall CB#3290 (Kenan C148)                    fax: +1-919-843-6041
Chapel Hill, NC 27599, USA                            GnuPG key: 44BCCD8E

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/